<script setup lang="ts">
</script>
<template>
    <v-card theme="light" height="830" outlined="false">

        <v-row class="mt-5">
            <v-col cols="5"></v-col>
            <v-col><span class="fontTitle ml-10">Nova - Consoler</span></v-col>
            <v-col cols="2">
                <v-btn class="font">ชื่อผู้ใช้ : บีมเองจ้า</v-btn>
            </v-col>
        </v-row>
        <v-row class="mt-16">
            <v-container class="text-center">
                <v-row>
                    <v-col cols="2"></v-col>
                    <v-col><v-list-item to="/stockproduct" height="130px" width="250px">
                            <v-icon icon="mdi-package-variant" size="50px"></v-icon>
                            <div class="fontbtn">สินค้าคงคลัง</div>
                        </v-list-item></v-col>
                    <v-col><v-list-item to="/manageaccount" height="130px" width="250px">
                            <v-icon icon="mdi-account-circle-outline" size="50px"></v-icon>
                            <div class="fontbtn">จัดการบัญชีผู้ใช้</div>
                        </v-list-item></v-col>
                    <v-col>
                        <v-list-item to="/manubuyproductsuplier" height="130px" width="250px">
                            <v-icon icon="mdi-file-chart-outline" size="50px"></v-icon>
                            <div class="fontbtn">ซื้อสินค้ากับคู่ค้า</div>
                        </v-list-item>
                    </v-col>
                </v-row>
                <v-row class="mt-16">
                    <v-col cols="1"></v-col>
                    <v-col><v-list-item to="/delivery" height="130px" width="250px">
                            <v-icon icon="mdi-truck" size="50px"></v-icon>
                            <div class="fontbtn">การจัดส่ง</div>
                        </v-list-item></v-col>
                    <v-col><v-list-item to="/productclaim" height="130px" width="250px">
                            <v-icon icon="mdi-receipt-text-remove-outline" size="50px"></v-icon>
                            <div class="fontbtn">เคลมสินค้า</div>
                        </v-list-item></v-col>
                    <v-col>
                        <v-list-item to="/promotion" height="130px" width="250px">
                            <v-icon icon="mdi-sale-outline" size="50px"></v-icon>
                            <div class="fontbtn">โปรโมชั่น</div>
                        </v-list-item>
                    </v-col>
                    <v-col>
                        <v-list-item to="/report" height="130px" width="250px">
                            <v-icon icon="mdi-receipt-text-outline" size="50px"></v-icon>
                            <div class="fontbtn">รายงาน</div>
                        </v-list-item>
                    </v-col>
                </v-row>
            </v-container>
        </v-row>
    </v-card>
    <v-row>
        <v-col cols="3" class="ml-10 mt-4">
            <v-btn to="/" class="font"> <v-icon>mdi-home</v-icon>กลับหน้าหลัก</v-btn>
        </v-col>
        <v-col cols="7">
        </v-col>
        <v-col cols="2">

        </v-col>
    </v-row>
</template>

<style scoped>
.fontTitle {
    text-align-last: center;
    font-family: fantasy;
    font-size: 35px;
    color: black;
}

.fontbtn {
    text-align-last: center;
    font-family: fantasy;
    font-size: 30px;
    color: black;
}

.font {
    text-align-last: center;
    font-family: fantasy;
    font-size: 18px;
    color: black;
}
</style>